[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.ValueUnchecked

Contains the unchecked value for a check box in the column.

## Declaration

Source position: grids.pas line 629

`published property TGridColumn.ValueUnchecked : string read GetValueUnchecked write SetValueUnchecked stored IsValueUncheckedStored;`

## See also

TGridColumn.ButtonStyle |  | The style used for a button displayed for cells in the column.
TColumnButtonStyle |  | Enumeration with cell editor types available in a grid control.